import BasicWindow from "../Components/BasicWindow";
import DisplayUserProjects from "../Components/DisplayUserProjects";

function UserProjectPage(): JSX.Element {
  const content = (
    <>
      <DisplayUserProjects />
    </>
  );

  const buttons = <></>;

  return <BasicWindow content={content} buttons={buttons} />;
}

export default UserProjectPage;
